.marquee {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.marquee:hover .marquee__item {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
.marquee__seperator {
  margin: 0 2rem;
}
.marquee__item {
  display: inline-block;
  will-change: transform;
  -webkit-animation: marquee 45s linear infinite;
          animation: marquee 45s linear infinite;
}

.marquee__item a{
	color: #FF0;
}

.marquee__item a:hover{
	color: #00EEFF;
}

@-webkit-keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
.marquee {
	background-color: #003d78;
	padding: 1rem 0;
	color: #fff;
	font-size: 15px;
}

#news{
	background: #003d78;
}